DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# MeasurementNumberOfObjects

Get the number of object IDs

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementNumberOfObjects ( measurement, objects )

## FUNCTION

This function obtains the number of object IDs belonging to the `featureID` measurement function ID in the measurement structure. See `MeasurementForge` for a (brief) explination of the measurement data structure.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_int *` | `objects` | Pointer to an integer containing the number of object IDs

## SEE ALSO

`Measure`, `MeasurementNew`, `MeasurementObjects`